---

#! /zdci/db/releases/20260327135045/lkp-src/jobs/stress-ng-part1.yaml
suite: stress-ng
testcase: stress-ng
category: benchmark
nr_threads: 100%
testtime: 60s
stress-ng:
  test: epoll
job_origin: stress-ng-part1.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: lkp-emr-2sp1
tbox_group: lkp-emr-2sp1
job_file: "/lkp/jobs/scheduled/lkp-emr-2sp1/stress-ng-performance-100%-epoll-60s-debian-13-x86_64-20250902.cgz-25500ba7e77c-20260405-22070-16m6mzq-1.yaml"
id: 45c6a1bd3ba96e7b0bbd9647e4bb24c8b2f8f40b
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20260327135045/lkp-src/hosts/lkp-emr-2sp1
model: Emerald Rapids
nr_node: 4
nr_cpu: 256
memory: 256G
nr_ssd_partitions: 3
ssd_partitions:
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX010T7_PHLF7072007C1P0GGN-part1"
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX010T7_PHLF7072007C1P0GGN-part2"
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX010T7_PHLF7072007C1P0GGN-part3"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPE2KX010T7_PHLF7072007C1P0GGN-part4"
kernel_cmdline_hw: acpi_rsdp=0x6f7fe014
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: INTEL(R) XEON(R) PLATINUM 8592+
belongs_to: downstream
ucode: '0x21000160'
need_kernel_version:
- ">= v5.4.119, gcc"
- ">= v5.4.119, clang"
need_kconfig_hw:
- BTRFS_FS

#! /zdci/db/releases/20260327135045/lkp-src/include/category/benchmark
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: "n"
- XFS_DEBUG: "n"
- XFS_WARN: "y"
- PM_DEBUG: "n"
- PM_SLEEP_DEBUG: "n"
- DEBUG_ATOMIC_SLEEP: "n"
- DEBUG_SPINLOCK_SLEEP: "n"
- CIFS_DEBUG: "n"
- SCSI_DEBUG: "n"
- NFS_DEBUG: "n"
- SUNRPC_DEBUG: "n"
- DM_DEBUG: "n"
- DEBUG_SHIRQ: "n"
- OCFS2_DEBUG_MASKLOG: "n"
- DEBUG_MEMORY_INIT: "n"
- BUG_ON_DATA_CORRUPTION: "n"
- DEBUG_LIST: "n"
- DEBUG_PLIST: "n"
- EXPERT: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- PREEMPT_DYNAMIC: "n"
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
  debug_mode: 0
perf-profile:
  debug_mode: 0

#! /zdci/db/releases/20260327135045/lkp-src/include/category/ALL
cpufreq_governor: performance
sanity-check:

#! /zdci/db/releases/20260327135045/lkp-src/include/queue/cyclic
commit: 25500ba7e77ce9d3d9b5a1929d41a2ee2e23f6fe

#! /zdci/db/releases/20260327135045/lkp-src/programs/stress-ng/include
kconfig: x86_64-rhel-9.4
enqueue_time: 2026-04-05 16:24:23.956124990 +08:00
_rt: "/result/stress-ng/performance-100%-epoll-60s/lkp-emr-2sp1/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/25500ba7e77ce9d3d9b5a1929d41a2ee2e23f6fe"
compiler: gcc-14
head_commit: b321b4c0c57a7ebf677e3a81009166fb8a67ad9f
base_commit: c369299895a591d96745d6492d4888259b004a9e
branch: linux-devel/devel-hourly-20260329-125258
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
scheduler_version: "/lkp/lkp/.src-20260330-132810"
arch: x86_64
max_uptime: 14400
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/stress-ng/performance-100%-epoll-60s/lkp-emr-2sp1/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/25500ba7e77ce9d3d9b5a1929d41a2ee2e23f6fe/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4/gcc-14/25500ba7e77ce9d3d9b5a1929d41a2ee2e23f6fe/vmlinuz-7.0.0-rc1-00023-g25500ba7e77c
- branch=linux-devel/devel-hourly-20260329-125258
- job=/lkp/jobs/scheduled/lkp-emr-2sp1/stress-ng-performance-100%-epoll-60s-debian-13-x86_64-20250902.cgz-25500ba7e77c-20260405-22070-16m6mzq-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4
- commit=25500ba7e77ce9d3d9b5a1929d41a2ee2e23f6fe
- intremap=posted_msi
- acpi_rsdp=0x6f7fe014
- max_uptime=14400
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4/gcc-14/25500ba7e77ce9d3d9b5a1929d41a2ee2e23f6fe/modules.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20251225.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20251230.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/stress-ng_20260312.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/stress-ng-x86_64-590d2743e-1_20260312.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/iostat_20251229.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/turbostat_20251231.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/turbostat-x86_64-0739473694c4-1_20251011.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/perf_20251230.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/perf-x86_64-0739473694c4-1_20251010.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/sar-x86_64-eb341c2e-1_20251011.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20260328092749/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-emr-2sp1/stress-ng-performance-100%-epoll-60s-debian-13-x86_64-20250902.cgz-25500ba7e77c-20260405-22070-16m6mzq-1.cgz"
last_kernel: 5.12.0
finish_time: 2026-04-05 17:21:36.854212522 +08:00
repeat_to: 3

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-9.4/gcc-14/25500ba7e77ce9d3d9b5a1929d41a2ee2e23f6fe/vmlinuz-7.0.0-rc1-00023-g25500ba7e77c"
result_root: "/result/stress-ng/performance-100%-epoll-60s/lkp-emr-2sp1/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/25500ba7e77ce9d3d9b5a1929d41a2ee2e23f6fe/0"
user: lkp

#! /zdci/db/releases/20260404144148/lkp-src/include/site/shz
dequeue_time: 2026-04-05 17:13:58.848275103 +08:00
job_state: finished
loadavg: 8.30 35.42 19.62 1/2216 14900
start_time: '1775379676'
end_time: '1775379737'
version: "/lkp/lkp/.src-20260330-132810:9c8a375a0679:a2b78be5c6bf"
